## python-s3fs 2025.12.0

=== requirements.txt ===
aiobotocore>=2.5.4,<3.0.0
fsspec==2025.12.0
aiohttp!=4.0.0a0, !=4.0.0a1
