=== debian/changelog ===
python-s3fs (2025.12.0-1) unstable; urgency=low

  * Initial release (Closes: #1122885).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 31 Dec 2025 08:51:21 +0000
