=== debian/control ===
Source: python-s3fs
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               dh-sequence-sphinxdoc <!nodoc>,
               python3-aiobotocore,
               python3-aiohttp,
               python3-all,
               python3-fsspec,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>
Standards-Version: 4.7.2
Homepage: https://github.com/fsspec/s3fs
Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-s3fs
Vcs-Git: https://salsa.debian.org/debian-gis-team/python-s3fs.git
Description: Convenient Filesystem interface over S3
 Pythonic file interface to S3, s3fs builds on top of botocore.
 .
 The top-level class S3FileSystem holds connection information and
 allows typical file-system style operations like cp, mv, ls, du,
 glob, etc., as well as put/get of local files to/from S3.
 .
 The connection can be anonymous - in which case only
 publicly-available, read-only buckets are accessible - or via
 credentials explicitly supplied or in configuration files.
 .
 Calling open() on a S3FileSystem (typically using a context manager)
 provides an S3File for read or write access to a particular key.
 The object emulates the standard File protocol (read, write, tell,
 seek), such that functions expecting a file can access S3.
 Only binary read and write modes are implemented, with blocked
 caching.
 .
 S3Fs uses and is based upon fsspec.

Package: python3-s3fs
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: ${source:Synopsis}
 ${source:Extended-Description}
