## python-s3fs 2026.2.0

=== requirements.txt ===
aiobotocore>=2.19.0,<4.0.0
fsspec==2026.2.0
aiohttp!=4.0.0a0, !=4.0.0a1
