=== debian/changelog ===
python-s3fs (2026.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 14 Feb 2026 18:08:43 +0000
