=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-s3fs
 Section: python
-Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Build-Depends: debhelper-compat (= 13),
@@ -14,7 +13,7 @@
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/fsspec/s3fs
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-s3fs
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-s3fs.git
